#include <graphics.h>
#include <stdlib.h>
#include <stdio.h>
#include <conio.h>


int trio(int x)

int main(void)
{
   int gdriver = DETECT, gmode, errorcode;
   initgraph(&gdriver, &gmode, "");
   errorcode = graphresult();
   if (errorcode != grOk)
   {
      printf("Graphics error: %s\n", grapherrormsg(errorcode));
      printf("Press any key to halt:");
      getch();
      exit(1);
   }






   closegraph();
   return 0;
}

